<refentry id="toclevel1.element">
<?dbhtml filename="toclevel1.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>toclevel1</secondary></indexterm>
<refentrytitle>toclevel1</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>toclevel1</refname>
<refpurpose>&toclevel1.purpose;</refpurpose>
</refnamediv>

&toclevel1.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>ToClevel1</sgmltag> element is a <sgmltag>ToC</sgmltag> entry for
a first-level section in a component.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>
<para>
In real life, <sgmltag>ToC</sgmltag>s are usually generated automatically
by the presentation system and never have to be represented explicitly
in the document source.
</para>
</refsect2>


&toclevel1.parents.gen;
&toclevel1.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&toclevel1.example.seealso.gen;
</refsect1>
</refentry>

